{
    "mobz.advancements.start.description": "开始你的冒险，抵御所有致命的生物！",
    "mobz.advancements.bowman.description": "杀死弓箭手！",
    "mobz.advancements.archer.description": "远程攻击是他的特殊能力！",
    "mobz.advancements.armored_zombie.description": "僵尸也能穿盔甲？",
    "mobz.advancements.frost_blaze.description": "嘶——好冷！",
    "mobz.advancements.boss_zombie.description": "我不知道怎么杀死它。",
    "mobz.advancements.frost_creeper.description": "苦力怕变成了蓝色版本...",
    "mobz.advancements.cookie_creeper.description": "饼干！！！",
    "mobz.advancements.dwarf.description": "喜欢住在地下",
    "mobz.advancements.ender.description": "你怎么区分它们？",
    "mobz.advancements.ender_knight.description": "末影...骑士！？",
    "mobz.advancements.ender_zombie.description": "糟糕，它们是怎么到这里的？",
    "mobz.advancements.fast_zombie.description": "他跑得真快！",
    "mobz.advancements.fiora.description": "她真美！",
    "mobz.advancements.katherine.description": "哇！",
    "mobz.advancements.stone_golem.description": "稀有的地下生物",
    "mobz.advancements.ice_golem.description": "你能被冻住吗？",
    "mobz.advancements.templar.description": "一位出色的剑士",
    "mobz.advancements.warrior.description": "通常从人们那里拿走很多钱！",
    "mobz.advancements.lord_of_darkness.description": "...",
    "mobz.advancements.lava_golem.description": "好热，一切都好热！",
    "mobz.advancements.spider_mage.description": "曾经和蜘蛛生活在一起",
    "mobz.advancements.zombie_mage.description": "为什么你能召唤这么多小僵尸！？",
    "mobz.advancements.nether_skeleton.description": "他弄丢了他的弓，再也没找到...",
    "mobz.advancements.overgrown_skeleton.description": "在森林里待了太久",
    "mobz.advancements.boss_skeleton.description": "至少它有火焰抗性",
    "mobz.advancements.lost_skeleton.description": "罕见的生物",
    "mobz.advancements.blue_spider.description": "我被附魔了",
    "mobz.advancements.purple_spider.description": "我是致命的",
    "mobz.advancements.iron_steve.description": "嘿，史蒂夫，最近怎么样！",
    "mobz.advancements.tank_zombie.description": "缓慢但致命！",
    "mobz.advancements.withender.description": "末影...什么？这是怎么发生的？",
    "mobz.advancements.wither_blaze.description": "凋零烈焰人真的存在！",
    "mobz.advancements.pillager_boss.description": "最令人恐惧的掠夺者之一",
    "mobz.advancements.baby_ravager.description": "劫掠兽的小弟弟",
    "mobz.advancements.metal_golem.description": "铁磨铁，金属呢？",
    "mobz.advancements.charles.description": "被遗忘的浮空王国的国王",
    "mobz.advancements.william.description": "浮空城堡的忠实守卫",
    "mobz.advancements.andriu.description": "伟大的人总是愿意保持谦逊",
    "mobz.advancements.soul_creeper.description": "确保它不会夺走你的灵魂"
}